<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@drawable/ground"
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
       android:background="@drawable/title"  >

        <TextView
            android:id="@+id/textView4"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/Exhibition"
            android:textColor="#FFFFFFFF"
            android:textSize="25sp" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="@drawable/about" >

        <ScrollView
            android:layout_width="wrap_content"
            android:layout_height="80dp"
            android:layout_above="@+id/exitbutton"
            android:layout_marginLeft="18dp"
            android:layout_marginRight="18dp"
            android:layout_marginBottom="6dp"
            android:scrollbars="vertical" >
 		
            <TextView
                android:id="@+id/textView1"
                android:layout_width="wrap_content"
                android:layout_height="fill_parent"
                android:background="#FFFFFFFF"
                android:scrollbars="vertical"
                android:text="@string/hello_world"
                android:textColor="#FF000000"
                tools:context=".MainActivity" />
       
	</ScrollView> 
        <Button
            android:id="@+id/findbutton"
            android:layout_width="120dp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentRight="true"
            android:text="@string/findlock" />

        <Button
            android:id="@+id/exitbutton"
            android:layout_width="120dp"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_alignParentLeft="true"
            android:text="@string/exit" />
    </RelativeLayout>

</LinearLayout>